﻿.header {
  display: flex;
  flex-direction: column;
  position: relative;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo {
  display: flex;
  flex: 1;
}
.header__logo::after {
  content: "";
  background: repeating-linear-gradient(90deg, var(--accent), var(--accent) 2px, transparent 0, transparent 10px);
  display: block;
  width: 100%;
  right: 10px;
}
.header__logo a {
  flex: 0 0 auto;
  max-width: 100%;
  text-decoration: none;
}
.logo {
  display: flex;
  align-items: center;
  text-decoration: none;
  background: var(--accent);
  color: var(--background);
  font-weight: bold;
  padding: 5px 10px;
}
@media print {
.header {
  display: none;
}
}